MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005158mantisbtchange logpublic2005-01-24 13:492008-07-31 17:44
Reporterthomaskm 
Assigned Togiallu 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.19.2 
Target VersionFixed in Version 
Summary0005158: Changelog count
Descriptionis it possible to display the amount of closed bugs behind the version number in the changelog?
would be nice
TagsNo tags attached.
Attached Files

- Relationships
related to 0008651closedjreese Display release date in changelog for released version 

-  Notes
User avatar (0009363)
thomaskm (reporter)
2005-02-22 20:02

hi

can we get this implemented ;-)
I already using CVS version, works all great so far
User avatar (0017635)
giallu (developer)
2008-04-21 09:59

Fixed in 0008651

- Issue History
Date Modified Username Field Change
2005-01-24 13:49 thomaskm New Issue
2005-01-24 19:10 vboctor Status new => acknowledged
2005-02-22 20:02 thomaskm Note Added: 0009363
2008-04-21 09:59 giallu Status acknowledged => resolved
2008-04-21 09:59 giallu Resolution open => fixed
2008-04-21 09:59 giallu Assigned To => giallu
2008-04-21 09:59 giallu Note Added: 0017635
2008-04-21 09:59 giallu Relationship added related to 0008651
2008-07-31 17:44 giallu Status @0@ => closed


MantisBT 1.2.17 [^]
Copyright © 2000 - 2014 MantisBT Team
Time: 0.0690 seconds.
memory usage: 3,027 KB
Powered by Mantis Bugtracker